/* 지마켓 */
@font-face {
    font-family: 'GmarketSans';
    font-style: normal;
    font-weight: 300;
    src: local('GmarketSansLight'),
    url(../fonts/GmarketSans/GmarketSansLight.eot),
    url(../fonts/GmarketSans/GmarketSansLight.eot?#iefix) format('embedded-opentype'),
    url(../fonts/GmarketSans/GmarketSansLight.woff) format('woff'),
    url(../fonts/GmarketSans/GmarketSansLight.otf) format('opentype');
}

@font-face {
    font-family: 'GmarketSans';
    font-style: normal;
    font-weight: 500;
    src: local('GmarketSansMedium'),
    url(../fonts/GmarketSans/GmarketSansMedium.eot),
    url(../fonts/GmarketSans/GmarketSansMedium.eot?#iefix) format('embedded-opentype'),
    url(../fonts/GmarketSans/GmarketSansMedium.woff) format('woff'),
    url(../fonts/GmarketSans/GmarketSansMedium.otf) format('opentype');
}

@font-face {
    font-family: 'GmarketSans';
    font-style: normal;
    font-weight: 700;
    src: local('GmarketSansBold'),
    url(../fonts/GmarketSans/GmarketSansBold.eot),
    url(../fonts/GmarketSans/GmarketSansBold.eot?#iefix) format('embedded-opentype'),
    url(../fonts/GmarketSans/GmarketSansBold.woff) format('woff'),
    url(../fonts/GmarketSans/GmarketSansBold.otf) format('opentype');
}

/* 프리텐다드 */
@font-face {
    font-family: 'Pretendard';
    font-display: swap;
    font-weight: 200;
    src: local('Pretendard ExtraLight'),
    url(../fonts/Pretendard/Pretendard-ExtraLight.eot),
    url(../fonts/Pretendard/Pretendard-ExtraLight.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Pretendard/Pretendard-ExtraLight.woff) format('woff'),
    url(../fonts/Pretendard/Pretendard-ExtraLight.otf) format('opentype');
}

@font-face {
    font-family: 'Pretendard';
    font-display: swap;
    font-weight: 400;
    src: local('Pretendard Regular'),
    url(../fonts/Pretendard/Pretendard-Regular.eot),
    url(../fonts/Pretendard/Pretendard-Regular.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Pretendard/Pretendard-Regular.woff) format('woff'),
    url(../fonts/Pretendard/Pretendard-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Pretendard';
    font-display: swap;
    font-weight: 700;
    src: local('Pretendard Bold'),
    url(../fonts/Pretendard/Pretendard-Bold.eot),
    url(../fonts/Pretendard/Pretendard-Bold.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Pretendard/Pretendard-Bold.woff) format('woff'),
    url(../fonts/Pretendard/Pretendard-Bold.otf) format('opentype');
}